Subject: Re: Fantasy Post for Bob! (for all the Bobs)
From: [email-masked] (Bob Smyth)
Date: 11 Sep 1996 17:13:45 -0600
Newsgroups: alt.sex.strip-clubs

Ginger writes:
>I was around 9pm and things were fairly slow in the club....I was
>horny, since Raquel was working and just looking at her gets me hot...
>
>I saw this absolutely beautiful man approaching...about 6'2", sandy
>blondish-brownish curls  hanging shoulder length...vibrant green eyes.
>

< excellent fantasy post >

Bob writes:

hmmm...
beautiful man,
about 6'2"
sandy blondish-brownish curls  hanging shoulder length
vibrant green eyes

I think I know this guy.

His name is ...
Fabobio

-Bob "I wish I were Fabobio" Smyth